<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
  <th:block th:fragment="list">
    <input type="hidden" id="idworkitem" th:value="${idworkitem} != null ? ${idworkitem}" />
    <th:block th:if="${not #lists.isEmpty(workItemNotes)}" th:replace="common/fragments/elements :: notestimeline(notes = ${workItemNotes})" />
    <br />
    <th:block
      th:replace="common/fragments/form :: actionbuttonsListOnClick(icon1 = ${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_BACK},
                                                                    icon1text = ${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_BACK},
                                                                    icon1url = ${T(pt.com.scrumify.helpers.ConstantsHelper).MAPPING_WORKITEMS},
                                                                    icon2 = ${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_NEW},
                                                                    icon2text = ${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_NEW},
                                                                    icon2function = 'javascript:create_workitemnote',
                                                                    icon2list = ${typesofworkitemnote},
                                                                    icon2listtype = ${T(pt.com.scrumify.helpers.ConstantsHelper).VIEW_ATTRIBUTE_TYPESOFWORKITEMNOTE} + '.' 
                                                                    )" />
  </th:block>
</body>
</html>